﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% Free To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDIT US AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */


/* =============================================================
   GENERAL STYLES
 ============================================================ */
body {
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
       background-color: rgb(195, 231, 249);

 
}
table
{

    background-color: white;
}
.mid
{
	    padding-bottom: 113px;
	 background:url('../img/geometry.png');
	
}
h2,h3,h4{
     font-family: 'Nova Flat';
    
}
.back2
{
	
	    float: right;
}
.back :hover
{
	color:pink;background-color:green;
	    border-radius: .25em;
		    text-decoration: none;
}
.play2 
{
float: right; 
	
}
.play2  button:hover
{
	    margin-top: 10px;    height: 60px;
    background-image: url('play.png');
    background-size: 45px 51px;
    border: 0px;
    background-color: #FAFAFA;
    background-repeat: no-repeat;
    width: 52px;
}
.pause2 button :hover
{
	    background-image: url('pause.png');
}
.noti-div h4{
    padding:10px;
}
.noti-div i {
    display:block;
    padding:5px;
}
.noti-div a,.noti-div a:hover {
    text-decoration:none;
}
section {
    padding:50px 0px 0px 0px;
}
.img-max-width {
    max-width: 270px;
}

/* =============================================================
   HEADER STYLES
 ============================================================ */
#head {
	
    padding:30px;
	
//	background-color: rgba(172, 222, 246, 0.48);/* rgba(223, 241, 246, 1); */
   // background:url('../img/binding_dark.png');
    color:#fff;
}
a .imgg
{
	height:99px;
 background: url('./img/1.png') no-repeat scroll 0% 0% / 202px 100px ;
}
#head span {
    color:#ff8c00;
     margin-right:5px;
}
#head .header-mid {
    max-height:65px;
}
 
#head h4 {
    font-size:15px;
    font-weight:500;
}
/* =============================================================
   MAIN SECTION STYLES
 ============================================================ */
#main h3 {
    color:#000;
    padding:0px 0px 10px 0px;
    line-height: 40px;
}
#main .hr-div hr{
    padding-bottom:30px;
   
}
.logout-link {
    margin-bottom:40px!important;
}
/* =============================================================
   FOOTER STYLES
 ============================================================ */

#footer {
   /*  padding:30px; */
    //   padding-top: 10px;
	//background-color: rgba(172, 222, 246, 0.48);
    /*  background:url('../img/binding_dark.png'); */
    color:#fff;
  /*   margin-top:100px; */
}
#footer h4{
     font-size:15px;
    font-weight:500;
}
    #footer h3 {
        color:#ff8c00;
    }
    #footer span {
        color:#ff8c00;
        margin-right:5px;
    }